2008-06-30  David Martin  <dmartina@excite.com>

	* es.po: Updated Spanish translation. Converted to UTF-8.

2008-04-09  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2007-10-13  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2007-09-05  Pavel Tsekov  <ptsekov@gmx.net>

	* ru.po: Update the russian translation. From Andrew Borodin.

2007-08-27  Pavel Tsekov  <ptsekov@gmx.net>

	* nl.po: Fix conflicting shortcut in the dutch translation.
	From Daniel Hahler.

2007-08-22  Pavel Tsekov  <ptsekov@gmx.net>

	* pl.po: Updated date format for the polish translation.

2007-08-20  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2006-11-22  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2006-09-04  Phan Vinh Thinh  <teppi82@gmail.com>

	* vi.po: Updated Vietnamese translation.

2006-08-10  Leonard den Ottolander  <leonard den ottolander nl>

	* de.po: Fix duplicate hotkey 'H' in German copy/move dialog.

2006-06-11  Leonard den Ottolander  <leonard den ottolander nl>

	* *.po: Update changed string in sort order dialog.

2006-04-20  Nerijus Baliunas  <nerijus users sourceforge net>

	* lt.po: Small fixes.

2006-03-10  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2006-02-18  Nerijus Baliunas  <nerijus users sourceforge net>

	* lt.po: Typo fix.

2006-02-14  David Martin  <dmartina@excite.com>

	* es.po: Updated Spanish translation.

2006-02-05  Vaidrius Petrauskas  <vaidrius@delfi.lt>

	* lt.po: Updated Lithuanian translation.

2005-11-22  Leonard den Ottolander  <leonard den ottolander nl>

	* *.po: Shouldn't have touched string "command &Prompt" in
	last update. Reverted.

2005-11-22  Leonard den Ottolander  <leonard den ottolander nl>

	* *.po: Update changed string in replace dialog.

2005-11-13  David Martin  <dmartina@excite.com>

	* es.po: Updated Spanish translation.

2005-11-13  David Martin  <dmartina@excite.com>

	* update.pl: Identify Q_() strings for translation.
	* update.sh: Likewise.

2005-10-06  Leonard den Ottolander  <leonard den ottolander nl>

	* nl.po: Do not use prefix in Q_() strings.

2005-10-04  Leonard den Ottolander  <leonard den ottolander nl>

	* nl.po: Updated Dutch translation.

2005-10-04  Leonard den Ottolander  <leonard den ottolander nl>

	* *.po: Update changed string.

2005-10-04  Pavel Roskin  <proski@gnu.org>

	* Makevars: Rename gettext_ui to Q_ for glib compatibility.

2005-09-21  Anton Chumak  <nightfast@yahoo.co.uk>

	* uk.po: Updated Ukrainian translation.

2005-09-09  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2005-09-09  Anton Chumak  <nightfast@yahoo.co.uk>

	* ru.po: Updated Russion translation.

2005-09-09  Roland Illig  <roland.illig@gmx.de>

	* es.po: Updated Spanish translation.

2005-09-09  Andrzej Zaborowski  <balrogg@gmail.com>

	* pl.po: Updated Polish translation.

2005-08-23  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2005-08-19  David Martin  <dmartina@excite.com>

	* es.po: Updated Spanish translation.

2005-07-31  Roland Illig  <roland.illig@gmx.de>

	* de.po: Updated German translation.

2005-07-31  Phan Vinh Thinh  <teppi@vnlinux.org>

	* vi.po: Added Vietnamese translation.
	* LINGUAS: Likewise.

2005-07-22  Roland Illig  <roland.illig@gmx.de>

	* Makevars: change ?= to =, because the Solaris make(1) does not
	know it.

2005-07-22  Roland Illig  <roland.illig@gmx.de>

	* statistics.pl: Added a Perl program to print the translation
	status.
	* de.po: Updated German translation.

2005-07-22  Arpad Biro  <biro_arpad@yahoo.com>

	* hu.po: Updated Hungarian translation.

2005-07-22  Roland Illig  <roland.illig@gmx.de>

	* README: Added a section about special strings (containing
	prefixes like ButtonBar|).

2005-07-21  Arpad Biro  <biro_arpad@yahoo.com>

	* hu.po: Updated Hungary translation for -pre5.

2005-07-20  Roland Illig  <roland.illig@gmx.de>

	* Makevars: Added gettext_ui() to the list of translation
	functions.
	* de.po: Updated German translation.

2005-07-11  Leonard den Ottolander  <leonard den ottolander nl>

	* nl.po: Translate to ISO-8859-1, we can't use UTF-8 on unpatched
	systems. Translation, hotkey and alignment improvements.

2005-07-10  Leonard den Ottolander  <leonard den ottolander nl>

	* nl.po: Add missing translations, fix fuzzy translations,
	other improvements.

2005-07-10  Leonard den Ottolander  <leonard den ottolander nl>

	* lt.po: Fixed type (&).

2005-07-05  Leonard den Ottolander  <leonard den ottolander nl>

	* lt.po: Changed spacing in two messages.

2005-07-03  Roland Illig  <roland.illig@gmx.de>

	* Makevars: Rewrote the MSGMERGE flags selection so that the
	--no-location can be overridden more easily.

2005-07-03  Roland Illig  <roland.illig@gmx.de>

	* hu.po: Updated hungarian translation, provided by Arpad Biro
	at 2005-01-23 on mc-devel.

2005-07-03  Roland Illig  <roland.illig@gmx.de>

	* *.po: Removed line numbers.

2005-06-06  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2005-05-31  David Martin  <dmartina@excite.com>

	* es.po: Updated Spanish translation.

2005-05-22  Pavel Roskin  <proski@gnu.org>

	* Makevars: Add --no-location to msgmerge arguments.
	* update.pl: Likewise.
	* update.sh: Likewise.

2005-05-19  Roland Illig  <roland.illig@gmx.de>

	* de.po: Updated German translation.

2004-12-29  David Martin  <dmartina@excite.com>

	* es.po: Updated Spanish translation.

2004-12-07  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-12-02  Pavel Shirshov  <me@pavelsh.pp.ru>

	* az.po: Use proper format string parameter for size in file dialogs.
		 Update for 4.6.1-pre2.
	* be.po: Likewise.
	* bg.po: Likewise.
	* ca.po: Likewise.
	* cs.po: Likewise.
	* da.po: Likewise.
	* de.po: Likewise.
	* el.po: Likewise.
	* es.po: Likewise.
	* eu.po: Likewise.
	* fi.po: Likewise.
	* fr.po: Likewise.
	* hu.po: Likewise.
	* it.po: Likewise.
	* ja.po: Likewise.
	* ko.po: Likewise.
	* lt.po: Likewise.
	* lv.po: Likewise.
	* mn.po: Likewise.
	* nl.po: Likewise.
	* no.po: Likewise.
	* pl.po: Likewise.
	* pt.po: Likewise.
	* pt_BR.po: Likewise.
	* ro.po: Likewise.
	* ru.po: Likewise.
	* sk.po: Likewise.
	* sl.po: Likewise.
	* sr.po: Likewise.
	* sv.po: Likewise.
	* ta.po: Likewise.
	* tr.po: Likewise.
	* uk.po: Likewise.
	* wa.po: Likewise.
	* zh_CN.po: Likewise.
	* zh_TW.po: Likewise.

2004-10-11  Leonard den Ottolander  <leonard * den.ottolander.nl>

	* az.po: Small text fixes.
	* be.po: Likewise.
	* bg.po: Likewise.
	* ca.po: Likewise.
	* cs.po: Likewise.
	* da.po: Likewise.
	* de.po: Likewise.
	* el.po: Likewise.
	* es.po: Likewise.
	* eu.po: Likewise.
	* fi.po: Likewise.
	* fr.po: Likewise.
	* hu.po: Likewise.
	* it.po: Likewise.
	* ja.po: Likewise.
	* ko.po: Likewise.
	* lt.po: Likewise.
	* lv.po: Likewise.
	* mn.po: Likewise.
	* nl.po: Likewise.
	* no.po: Likewise.
	* pl.po: Likewise.
	* pt.po: Likewise.
	* pt_BR.po:  Likewise.
	* ro.po: Likewise.
	* ru.po: Likewise.
	* sk.po: Likewise.
	* sl.po: Likewise.
	* sr.po: Likewise.
	* sv.po: Likewise.
	* ta.po: Likewise.
	* tr.po: Likewise.
	* uk.po: Likewise.
	* wa.po: Likewise.
	* zh_CN.po: Likewise.
	* zh_TW.po: Likewise.

2004-09-29  Andriy Gritsenko  <andrej@rep.kiev.ua>

	* uk.po: Updated Ukrainian translation.

2004-09-22  Roland Illig  <roland.illig@gmx.de>

	* de.po: Fixed translation of "Count" to "Anzahl" instead of
	"Z�hlen". (Closes: Debian#253869)

2004-09-04  Jakub Jelinek  <jakub@redhat.com>

	* az.po: don't truncate block counts to 32 bits
	on 64-bit platforms
	* be.po: Likewise.
	* bg.po: Likewise.
	* ca.po: Likewise.
	* cs.po: Likewise.
	* da.po: Likewise.
	* de.po: Likewise.
	* el.po: Likewise.
	* es.po: Likewise.
	* eu.po: Likewise.
	* fi.po: Likewise.
	* fr.po: Likewise.
	* hu.po: Likewise.
	* it.po: Likewise.
	* ja.po: Likewise.
	* ko.po: Likewise.
	* lt.po: Likewise.
	* lv.po: Likewise.
	* mn.po: Likewise.
	* nl.po: Likewise.
	* no.po: Likewise.
	* pl.po: Likewise.
	* pt.po: Likewise.
	* pt_BR.po:  Likewise.
	* ro.po: Likewise.
	* ru.po: Likewise.
	* sk.po: Likewise.
	* sl.po: Likewise.
	* sr.po: Likewise.
	* sv.po: Likewise.
	* ta.po: Likewise.
	* tr.po: Likewise.
	* uk.po: Likewise.
	* wa.po: Likewise.
	* zh_CN.po: Likewise.
	* zh_TW.po: Likewise.

2004-03-07  Andrew V. Samoilov  <sav@bcs.zp.ua>

	* uk.po: Updated Ukrainian translation.

2004-02-05  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-01-26  Andrew V. Samoilov  <sav@bcs.zp.ua>

	* POTFILES.in: Add vfs/utilvfs.c.

2004-01-07  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2003-09-17  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2003-09-11  Strahinya Radich  <mr99164@alas.matf.bg.ac.yu>

	* sr.po: New file - Serbian translation.
	* LINGUAS: Add sr.po.

2003-08-12  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated translation

2003-07-24  Vaidrius Petrauskas  <vaidrius@centras.lt>

	* lt.po: Add Lithuanian translation.
	* LINGUAS: Likewise.

2003-06-23  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated Italian translation.

2003-06-22  Pavel Roskin  <proski@gnu.org>

	* POTFILES.in: Add src/execute.c.

2003-06-09  Pavel Roskin  <proski@gnu.org>

	* Makevars: Add MSGID_BUGS_ADDRESS from gettext-0.12.1 template.

2003-04-17  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated Italian translation.

2003-04-14  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation by Arpad Biro.

2003-04-06  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated Italian translation.

2003-04-04  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated Italian translation.

2003-03-12  Pavel Roskin  <proski@gnu.org>

	* POTFILES.in: Add edit/editlock.c.

2003-03-11  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated Italian translation, some small fixies.

2003-03-05  Sanlig Badral  <badral@chinggis.com>

	* mn.po: Fixed 4 problems.

2003-03-04  Sanlig Badral  <badral@chinggis.com>

	* mn.po: Added Mongolian Translation By Erhembaatar.

2003-02-13  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated Italian translation, converted in UTF-8,
	some small fixes & upper/lower case conversion in a more
	'italian' way to write messages.

2003-01-26  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated Italian translation.

2003-01-22  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-01-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-22  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2002-12-30  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation from
	         Arpad Biro <biro_arpad@yahoo.com>.

2002-12-29  Andrew V. Samoilov  <sav@bcs.zp.ua>

	* uk.po: Updated Ukrainian translation.

2002-12-29  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation from
	         Arpad Biro <biro_arpad@yahoo.com>.

2002-12-10  Pavel Roskin  <proski@gnu.org>

	* es_ES.po: Remove.  Asked by David Martín <dmartina@excite.com>

2002-10-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-10-14  Pavel Roskin  <proski@gnu.org>

	* update.pl: Use --add-comments=TRANSLATORS:, not just
	--add-comments for compatibility with Makefile from gettext.
	* update.sh: Likewise.

2002-10-07  Andrew V. Samoilov  <sav@bcs.zp.ua>

	* ru.po: Replace 0x96 with OK due to problems with xterm.
	* uk.po: Likewise.

2002-09-26  Pavel Roskin  <proski@gnu.org>

	* *.po: Remove unused translations, there is too much stuff left
	from the GNOME edition.

2002-09-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation from
	         Arpad Biro <biro_arpad@yahoo.com>.

2002-08-27  Andrew V. Samoilov  <sav@bcs.zp.ua>

	* be.po: Updated Belarusian translation by
	Vital Khilko <dojlid@mova.org>.

2002-08-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-08-22  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-08-07  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2002-07-19  Pavel Roskin  <proski@gnu.org>

	* *.po: Replace "undelfs" with "%s" in some messages to enable
	their reuse with other VFS types.

2002-07-03  Marcel Telka  <marcel@telka.sk>

	* sk.po: Fixed and updated Slovak translation.

2002-06-11  Andrew V. Samoilov  <kai@cmail.ru>

	* uk.po: Spelled Ukrainian translation.

2002-05-08  Andrew V. Samoilov  <kai@cmail.ru>

	* be.po: Add Belarusian translation by
	Vital Khilko <dojlid@tut.by>.

2002-04-30  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-04-25  Duarte Loreto  <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-03-21  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2002-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-02-26  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-11  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-02-10  Duarte Loreto  <happyguy_pt@hotmail.com>

	* pt.po: Updated portuguese translation.

2002-02-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-08  Andrew V. Samoilov  <kai@cmail.ru>

	* ru.po: Adjust changes in vfs/ftpfs.c and vfs/vfs.c.
	* uk.po: Likewise. Some messages fixed/translated.

2002-02-06  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-02-05  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* eu.po: Updated Basque file

2002-02-04  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* eu.po: Updated Basque file

2002-02-02  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-01-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-01-29  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2002-01-28  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation,
	and converted to UTF-8.

2002-01-24  Alexander Shopov  <al_shopov@web.bg>

	* bg.po: Added Bulgarian translation.

2002-01-23  Duarte Loreto  <happyguy_pt@hotmail.com>

	* pt.po: Updated portuguese translation.

2002-01-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-07  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2002-01-04  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* eu.po: Added Basque file

2001-12-27  Duarte Loreto  <happyguy_pt@hotmail.com>

	* pt.po: Added portuguese translation

2001-12-20  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-12-11  Peteris Krisjanis  <pecisk@inbox.lv>

	* lv.po: Updated Latvian translation by Artis Trops
	<hornet@navigators.lv>

2001-12-06  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-12-01  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by Wang Jian.
	* zh_CN.GB2312.po: Out of date, removed.

2001-11-27  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Small fix.

2001-11-21  Peteris Krisjanis  <pecisk@inbox.lv>

	* lv.po: Updated Latvian translation by Artis Trops
	<hornet@navigators.lv>

2001-11-06  Fatih Demir  <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Nilgün.

2001-11-01  Peteris Krisjanis  <pecisk@inbox.lv>

	* lv.po: Updated Latvian translation by Artis Trops
	<hornet@navigators.lv>

2001-10-26  Peteris Krisjanis  <pecisk@inbox.lv>

	* lv.po: Updated Latvian translation by Artis Trops
	<hornet@navigators.lv>

2001-10-25  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-10-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-22  David Martin  <dmartina@excite.es>

	* es.po: Update.
	* es_ES.po: Likewise.

2001-10-22  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-14  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-12  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-10-12  Andrew V. Samoilov  <kai@cmail.ru>

	* ru.po: Update.

2001-10-08  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-10-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed some bad language problems. Thanks to
	Göran Weinholt <weinholt@linux.nu> for noticing.

2001-10-07  Artis Trops  <hornet@navigators.lv>

	* lv.po: Updated Latvian translation.

2001-10-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-01  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2001-09-28  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file
	* wa.po: Updated Walloon file
	* hu.po: Updated Hungarian file

2001-09-21  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-20  Fatih Demir  <kabalak@gtranslator.org>

	* tr.po: Took over Nilgün's updated Turkish translation from RH
		CVS.

2001-09-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-03  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-03  Andrew V. Samoilov  <sav@bcs.zp.ua>

	* ru.po: Fix some smbfs messages. Sync src/screen.c original message.

2001-09-02  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Rename to ......
	* zh_TW.po: This.

2001-08-25  Fatih Demir  <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Nilgün.

2001-08-24  Pavel Roskin  <proski@gnu.org>

	* POTFILES.in: Remove all references to gnome files.  Change
	"gtkedit/" to "edit/".

2001-08-24  Abel Cheung  <maddog@linux.org.hk>

	* de.po: Marked line 6853 as fuzzy, gettext complaint.

2001-08-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-08-20  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.
	         Oh man! This translations really needs a fully check.

2001-08-20  Christian Rose  <menthos@menthos.com>

	* ro.po: Committed updated translation from
	Misu Moldovan <dumol@go.ro>.

2001-08-19  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation
	         by Arpad Biro <biro_arpad@yahoo.com>

2001-08-17  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-08-17  David Martin  <dmartina@excite.es>

	* es.po: Update.
	* es_ES.po: Likewise.

2001-08-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	* .cvsignore: Added the messages file.

2001-08-16  Pavel Roskin  <proski@gnu.org>

	* ru.po: Update. Translate every message.

2001-08-12  Pavel Roskin  <proski@gnu.org>

	* POTFILES.in: Remove gnome/gmc-window.c.
	* ru.po: Update.

2001-08-02  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-08-02  Abel Cheung  <maddog@linux.org.hk>

	* it.po: Mark line 6916 as fuzzy, gettext is complaining.

2001-07-29  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-07-26  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Update/cleanup traditional chinese translation.

2001-07-25  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-07-24  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-07-22  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-07-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-15  Pavel Roskin  <proski@gnu.org>

	* POTFILES.in: Add gnome/gfind.c.

2001-07-10  Pavel Roskin  <proski@gnu.org>

	* POTFILES.ignore: New file.
	* POTFILES.in: Add src/slint.c.

2001-06-29  Pavel Roskin  <proski@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-06-12  David Martin  <dmartina@excite.es>

	* es.po: Update.
	* es_ES.po: Likewise.

2001-06-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-06-09  Pavel Roskin  <proski@gnu.org>

	* ru.po: Update.

2001-06-07  Pavel Roskin  <proski@gnu.org>

	* update.pl: When using `--maintain' only scan ordinary	files.

	* ru.po: Update.
	* POTFILES.in: Add src/charsets.c, src/selcodepage.c and
	src/setup.c.

2001-06-06  Pavel Roskin  <proski@gnu.org>

	* POTFILES.in: Remove vfs/shared_ftp_fish.c.

2001-06-03  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: updated

2001-05-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-05-26  Pavel Roskin  <proski@gnu.org>

	* ru.po: Update. Fix all fuzzy translations.

2001-05-24  Christian Meyer  <chrisime@gnome.org>

	* de.po: Update.

2001-05-22  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added some missing files.
	* no.po: Updated Norwegian translation.

2001-05-21  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* hu.po,zh_*: fixed syntax errors and multibyte errors
	* ca.po: Updated Catalan file

2001-05-14  Pavel Roskin  <proski@gnu.org>

	* POTFILES.in: Remove gnome/gprop.c.

2001-04-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-04-30  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Small update.

2001-04-29  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-04-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-03-26  Gediminas Paulauskas  <menesis@delfi.lt>

	* lv.po: added Latvian translation by
	Peteris Krisjanis <peterisk@apollo.lv>.

2001-03-24  Fatih Demir  <kabalak@gtranslator.org>

	* tr.po: Committed fullfilled and finished
		Turkish translation by Nilgün.

2001-03-09  Carlos Perelló Marín  <carlos@gnome-db.org>

	* es.po, es_ES.po: Update Spanish translation by
	  David Martin <dmartina@excite.es>

2001-03-08  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-03-06  Christian Meyer  <chrisime@gnome.org>

	* de.po: Another small update.

2001-02-28  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-02-17  Carlos Perelló Marín  <carlos@gnome-db.org>

	* es.po, es_ES.po: Update Spanish translation by
	  David Martin <dmartina@excite.es>

2001-02-16  Dan Damian  <dand@dnttm.ro>

	* ro.po: Updated Romanian translation.

2001-02-15  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Fixes by Szabolcs Szasz <sz@szasz.hu>

2001-02-13  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation with suggestions
	from Christian Gennerat <christian.gennerat@vz.cit.alcatel.fr>

2001-01-30  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation

2001-01-26  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Added Azeri file
	* {fr,sl,po,uk,sk,nl,it,ro,pl,ru,ta,zh_TW.Big5}.po: fixed headers and
	  syntax errors

2001-01-24  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Tons of fixes by Andras and Emese (spelling,
	  terminology, headers)

2001-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-01-08  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated, added mc.hlp.hu

2001-01-07  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation

2000-12-29  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-12-27  Fatih Demir  <kabalak@gmx.net>

	* tr.po: Committed updated
		Turkish translation.

2000-12-26  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Fixed many horrible l10n bugs

2000-12-18  Dan Damian  <dand@dnttm.ro>

	* ro.po: Updated Romanian translation.

2000-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-12-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-03  Kai Lahmann  <kl@linuxfaqs.de>

	* de.po: UPdated German translation

2000-11-16  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-11-13  Szabolcs BAN  <shooby@gnome.hu>

	* hu.po: Updated from Szabolcs Szasz.

2000-11-10  Robert Brady  <robert@suse.co.uk>

	* ta.po: Add Tamil translation.

2000-11-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-11-04  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-29  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-28  Kai Lahmann  <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-10-26  Dan Damian  <dand@dnttm.ro>

	* ro.po: Updated Romanian translation from Misu Moldovan
	<dumol@go.ro>.

2000-10-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-10-21  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-18  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-10-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-09  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2000-10-04  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-09-23  Pavel Roskin  <proski@gnu.org>

	* Makefile.in.in (distdir): Changed to ensure that *.gmo are
	created after *.po are updated on "make dist".
	(distclean): Undone changes from 2000-08-15 - "make distclean"
	shouldn't touch $(srcdir) - it's not Automake's way.

2000-09-22  Pavel Roskin  <proski@gnu.org>

	* POTFILES.in: Removed src/fixhlp.c

	* Makefile.in.in: Only run update-po in the maintainer mode

2000-09-15  Andrew V. Samoilov  <sav@bcs.zp.ua>

	* ru.po: updated russian translation. Please ignore msgfmt warning.

2000-09-14  Pavel Roskin  <proski@gnu.org>

	* POTFILES.in: src/features.c renamed to src/textconf.c

2000-09-09  Szabolcs BAN  <shooby@gnome.hu>

	* hu.po: Updated from Szabolcs Szasz <sz@szasz.hu>

2000-09-08  Szabolcs BAN  <shooby@gnome.hu>

	* hu.po: Changes, typo and bug fixes from the new translator
	Szabolcs Szasz <sz@szasz.hu>

2000-09-04  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation.

2000-09-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-08-23  Pavel Roskin  <proski@gnu.org>

	* POTFILES.in: src/features.inc renamed to src/features.c

2000-08-19  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-15  Pavel Roskin  <proski@gnu.org>

	* Makefile.in.in: Remove *.gmo in $(srcdir) on "make distclean"

2000-08-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-08-15  Pavel Roskin  <proski@gnu.org>

	* Makefile.in.in: DESTDIR should only be honored in "install"
	and "uninstall"	targets. Remove *.gmo on "make distclean"

2000-08-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-07-29  Fatih Demir  <kabalak@gmx.net>

	* tr.po: Updated the Turkish translation.

2000-07-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-07-19  Martin Norbdck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2000-07-13  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation from Kai Lahmann <kl@linuxfaqs.de>

2000-07-09  Dan Damian  <dand@dnttm.ro>

	* ro.po: Updated Romanian translation from Misu Moldovan.

2000-06-29  Dan Damian  <dand@dnttm.ro>

	* ro.po: Updated Romanian translation by Misu Moldovan.

2000-06-26  Andrew V. Samoilov  <sav@bcs.zp.ua>

	* ru.po: Updated Russian translation.

2000-06-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-06-17  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-28  Kjartan Maraas  <kmaraas@gnu.org>

	* no.po: Updated Norwegian translation.

2000-05-26  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-22  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update from Akira TAGOH.

2000-05-19  Richard Hult  <rhult@hem.passagen.se>

	* sv.po: Fixed a few strings in the Swedish translation.

2000-05-19  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation by Andrew V. Samoilov.

2000-05-16  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation by Andrew V. Samoilov.

2000-05-16  Kjartan Maraas  <kmaraas@gnu.org>

	* no.po: Updated Norwegian translation.

2000-05-16  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update from Akira TAGOH.

2000-05-15  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation.

2000-05-15  Richard Hult  <rhult@hem.passagen.se>

	* sv.po: Updated Swedish translation.

2000-05-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.
	* update.sh: newest version.

2000-05-15  Matthias Warkus  <mawa@iname.com>

	* de.po: Record-breakingly quick update. And fixed a typo or two.

2000-05-10  Andreas Hyden  <a.hyden@cyberpoint.se>

	* update.sh: Updated.

2000-05-09  Szabolcs BAN  <shooby@gnome.hu>

	*  hu.po: Updated Hungarian translation.

2000-05-09  Kjartan Maraas  <kmaraas@online.no>

	*  no.po: Updated Norwegian translation.

2000-05-09  Martin Norbdck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2000-05-07  Kenneth Christiansen  <kenneth@gnome.dk>

	* update.sh: Updated update.sh to support
	  merging, --help, easier porting to new
	  packages, et al

2000-05-07  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-04-29  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: small fixes

2000-04-20  Martin Norbdck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation

2000-04-19  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-04-18  Fatih Demir  <kabalak@gmx.net>

	* tr.po : A little bit more strings & no crashes any more ..

2000-04-17  Pavel Machek  <pavel@artax.karlin.mff.cuni.cz>

	* cs.po: patch from rebel@penguin.cz: make shortcuts more like in
	english version

2000-04-16  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* da.po: Updated Danish file

2000-04-14  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update from Akira Tagoh.

2000-04-04  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-03-18  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated translation.

2000-02-24  Pavel Machek  <pavel@artax.karlin.mff.cuni.cz>

	* POTFILES.in: src/features.inc and vfs/cpio.c added.
		Patch by Andrew V. Samoilov <sav@bcs.zp.ua>

2000-02-19  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-02-12  Fatih Demir  <kabalak@gmx.net>

	* tr.po: Updated tr.po a little bit ..

2000-01-31  Yuan-Chung Cheng  <platin@linux.org.tw>

	* zh_CN.GB2312.po: Added po file from TurboLinux Chinese Develop Team.

2000-01-26  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update from Akira Tagoh.

2000-01-04  Vincent Renardias  <vincent@ldsol.com>

	* fr.po: update.

2000-01-04  Kjartan Maraas  <kmaraas@online.no>

	* update.sh: A little script that lets people
	update the .pot file without makefiles etc.

2000-01-03  Fatih Demir  <kabalak@gmx.net>

	* tr.po: Added a first-translation try ...

1999-12-30  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-12-16  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-12-14  Pavel Machek  <pavel@artax.karlin.mff.cuni.cz>

	* sk.po: Minor update
	  ../configure.in: added sk to list of translations

1999-12-12  Sergey Panov  <sipan@mit.edu>

	* ru.po: Updated translation
	from Evgeny Bulgakov <bgav@netvision.net.il>

1999-12-01  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-11-25  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

1999-11-17  Federico Mena Quintero  <federico@redhat.com>

	* es.po:
	* es_ES.po: Updated translations from David Martin <dmartina@usa.net>.

1999-11-13  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-11-11  Pavel Machek  <pavel@ucw.cz>

	* sk.po: Added translation by ondrejj@saltar.shadow.sk

1999-11-05  Pavel Machek  <pavel@artax.karlin.mff.cuni.cz>

	* cs.po: Filled last untranslated strings.

1999-11-01  Rodrigo Stulzer Lopes

	* pt_BR.po: Updated pt_BR translation.

1999-10-31  Sergey Panov  <sipan@mit.edu>

	* ru.po: Updated translation
	from Evgeny Bulgakov <bgav@netvision.net.il>

1999-10-31  Martin Norb~k  <norpan@bigfoot.com>

	* sv.po: updated translations

1999-10-29  Sergey Panov  <sipan@mit.edu>

	* ru.po: Corrections
	from Evgeny Bulgakov <bgav@netvision.net.il>

1999-10-24  Sergey Panov  <sipan@mit.edu>

	* ru.po: Updated translation
	from Evgeny Bulgakov <bgav@netvision.net.il>

1999-10-19  Sergey Panov  <sipan@mit.edu>

	* ru.po: Heavily updated translation
	from Evgeny Bulgakov <bgav@netvision.net.il>

1999-10-15  Sergey Panov  <sipan@mit.edu>

	* ru.po: Updates from Andrej Samoilov  <sav@bcs.zp.ua>

1999-10-06  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-10-06  David Martin  <dmartina@usa.net>

	* POTFILES.in: added gdeskdop-init.c

	* es.po, es_ES.po: updated

1999-10-05  Sergey Panov  <sipan@mit.edu>

	* ru.po: Updated Russian translation

1999-09-20  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Birger
	Langkjer <birger.langkjer@image.dk>

1999-09-29  Yukihiro Nakai  <nacai@iname.com>

	* ja.po: Update from Kusano Takayuki

1999-09-28  Kjartan Maraas  <kmaraas@online.no>

	* ro.po: Updated Romanian translation from Dan
	Damian <dand@dnttm.ro>.

1999-09-28  Richard Hult  <rhult@hem2.passagen.se>

	* sv.po: Even more updates.

1999-09-28  Richard Hult  <rhult@hem2.passagen.se>

	* sv.po: Updated translation.

1999-09-27  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Added translation.

1999-09-24  Richard Hult  <rhult@hem2.passagen.se>

	* sv.po: Fixed Henrik's update.

1999-09-24  Richard Hult  <rhult@hem2.passagen.se>

	* sv.po: Update from Henrik Steen <hsteen@sw.seisy.abb.se>

1999-09-23  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-09-23  Jorge Godoy  <godoy@conectiva.com.br>

	* pt_BR.po: Added pt_BR translation.

1999-09-23  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated translation.

1999-09-22  Matthias Warkus  <mawa@iname.com>

	* de.po: Updates, cleanups, etc.

1999-09-02  Vincent Renardias  <vincent@ldsol.com>

	* Updated fr.po for mc-4.5.39:
	  < 1375 translated messages, 14 fuzzy translations, 4 untranslated messages.
	  > 1393 translated messages.

1999-09-20  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Kenneth Christiansen
	<kenneth@ripen.dk>
	* no.po: Updated Norwegian translation.

1999-09-19  Norbert Warmuth  <nwarmuth@privat.circular.de>

	* *.po: s/defination/definition/

1999-09-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-09-18  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated.

1999-09-17  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Kenneth
	Christiansen <kenneth@ripen.dk>.

1999-09-14  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-09-09  Federico Mena Quintero  <federico@redhat.com>

	* POTFILES.in: Added gnome/gmc-client.c.

1999-09-09  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation. All done.

1999-09-02  Vincent Renardias  <vincent@ldsol.com>

	* Updated fr.po: 1379 translated messages.

1999-09-02  Vincent Renardias  <vincent@ldsol.com>

	* Updated fr.po:
	before: 1318 translated messages, 38 fuzzy translations, 19 untranslated messages.
	after:  1371 translated messages, 4 untranslated messages.

1999-09-02  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated translation.

1999-09-01  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-08-31  Federico Mena Quintero  <federico@redhat.com>

	* es.po es_ES.po: Updates from David Martin
	<dmartina@mex.excite.com>.

1999-08-31  Richard Hult  <rhult@hem2.passagen.se>

	* sv.po: Added Swedish translation from Henrik Steen
	<hsteen@sw.seisy.abb.se>

1999-08-31  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Birger Langkjer
	<birger.langkjer@image.dk>

1999-08-30  Pablo Saratxaga  <srtxg@chanae.alphanet.ch>

	* wa.po: updated walloon language file from
	Lorint Hendschel <LorintHendschel@skynet.be>

1999-08-29  Federico Mena Quintero  <federico@redhat.com>

	* POTFILES.in: Added gnome/gdesktop-prefs.c to the list of files.

1999-08-24  Mikko Rauhala  <mjr@iki.fi>

	* fi.po: Added lots of stuff, gnome ui should be okay now, at least.

1999-08-19  Pablo Saratxaga  <srtxg@chanae.alphanet.ch>

	* wa.po: updated walloon language file from
	Lorint Hendschel <LorintHendschel@skynet.be>

1999-08-14  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-08-13  Pablo Saratxaga  <srtxg@chanae.alphanet.ch>

	* wa.po: updated walloon language file

1999-08-08  Norbert Warmuth  <nwarmuth@privat.circular.de>

	* POTFILE.in: Removed gpopup.c as it is not compiled.

1999-08-08  David Martin  <dmartina@usa.net>

	* POTFILES.in: Removed symbolic links, and outdated
	gmc-window.[ch] and olddnd.c. These don't repport any new strings,
	increase compile time and make po files large. Basically adds
	gaction.c, g,mount, smbfs.c to the pre-previous file.

	* es.po: Added new strings with latest editor changes. Added
	strings in gaction.c. Merged with a new mc.pot after the changes
	in POTFILES.in.

1999-08-01  David Martin  <dmartina@usa.net>

	* es.po, es_ES.po: added translation for history box title

1997-07-23  Spiros Papadimitriou  <spapadim+@cs.cmu.edu>

	* el.po: Added; translation still incomplete.

1999-07-21  Vincent Renardias  <vincent@ldsol.com>

	* fr.po: integrated big proof-reading patch
	from  Thibaut Cousin <cousin@clrhp04.in2p3.fr>.
	* completed translation: 1357 translated messages.

1999-07-04  Pablo Saratxaga  <srtxg@chanae.alphanet.ch>

	* Added walloon language (wa.po)

1999-07-02  Tuomas J. Lukka  <lukka@iki.fi>

	* Fix it.po

1999-07-02  Tuomas J. Lukka  <lukka@iki.fi>

	* Fix fi.po

1999-07-01  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-06-24  David Martin  <dmartina@mailexcite.com>

	* es.po: Updated Spanish translations

1999-06-22  Norbert Warmuth  <nwarmuth@privat.circular.de>

	* es.po: Updated translation from David Martin.

1999-06-21  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Finished translation. To be audited.

1999-06-14  Pavel Machek  <pavel@artax.karlin.mff.cuni.cz>

	* cs.po: Updated translation from David Sauer <davids@penguin.cz>

1999-06-07  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* it.po: Updated translation from Marco Ciampa <marco@mc.ismaa.it>.

1999-06-07  Pavel Machek  <pavel@artax.karlin.mff.cuni.cz>

	* cs.po: Updated translation from David Sauer.

1999-06-04  Sergey Panov  <sipan@mit.edu>

	* ru.po: Updated translation.

1999-05-11  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

Wed May  5 07:15:12 1999  David Martin  <dmartina@usa.net>

	* Updated es.po and es_ES.po

1999-04-28  Matthias Warkus  <mawa@iname.com>

	* de.po: Very very very small update.

1999-04-19  Tuomas J. Lukka  <lukka@iki.fi>

	* fi.po: initial Finnish translation

1999-04-15  Yukihiro Nakai  <nacai@iname.com>

	* ja.po: Initial Japanese translation from Yasuyuki Furukawa.

1999-04-13  Matthias Warkus  <mawa@audrey.my.box>

	* de.po: Updated.

1999-04-06  David Martin  <dmartina@usa.net>

	* Updated es.po

1999-03-28  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-03-22  David Martin  <dmartina@mailexcite.com>

	* es.po: Updated.

1999-03-19  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* no.po: Fixed missing quote.

1999-03-19  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: Updated translation.

Fri Mar 19 06:32:36 1999  David Martin  <dmartina@usa.net>

	* es.po: update

1999-03-18  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Added a couple missing files.

Wed Mar 10 22:05:46 1999  Norbert Warmuth  <nwarmuth@privat.circular.de>

	* es.po: Updated with David Martins translation.

1999-03-08  Sergey Panov  <sipan@mit.edu>

	* POTFILES.in: add gnome/gcustom-layout.c file

	* ru.po: update

Tue Mar  2 22:54:50 1999  Norbert Warmuth  <nwarmuth@privat.circular.de>

	* es.po: Updated with David Martins translation.

1999-02-18  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: Updated translation.

Thu Feb 18  1999  Sergey Panov  <sipan@mit.edu>

	* ru.po: an update which was long overdue.

Thu Feb 18 08:14:22 1999  Norbert Warmuth  <nwarmuth@privat.circular.de>

	* es.po: Updated with the version sent by David Martin
	<dmartina@usa.net> on Feb 14. Now messages from editmenu.c
	included as gtkedit/editmenu has been added to POTFILES.in.

1999-02-17  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* da.po: Fixed a syntax error in the .po file.

Tue Feb 16 20:46:38 1999  Norbert Warmuth  <nwarmuth@privat.circular.de>

	* es.po: Update es.po with the version sent by David Martin
	<dmartina@usa.net> on Feb 14. Removed messages from editmenu.c
	first (this needs fixing).

1999-02-05  Christopher Blizzard  <blizzard@redhat.com>

	* es.po: Remove " from middle of line.

Sun Jan 31 21:09:38 1999  Alexander Savelyev  <fano@vcom.kiev.ua>

	* Makefile.in.in: use DESTDIR (makes it possible to move
	installation path with "make DESTDIR="...")

1999-01-05  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Removed gmc-window.c.

Mon Nov  9 00:48:13 1998  Norbert Warmuth  <nwarmuth@privat.circular.de>

	* de.po: Translation for 8-bit input/output were interchanged

1998-10-25  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: Added norwegian translation.

Sun May 31 22:02:33 1998  Norbert Warmuth  <k3190@fh-sw.de>

	* it.po: deleted additional "\n" in one msgstr

Wed May 13 12:24:30 1998  Norbert Warmuth  <k3190@fh-sw.de>

	* Makefile.in.in: Don't depend on VPATH when checking the
	dependencies of the target all-yes (instead prefix cat-id-tbl.c
	with $(src)).

1998-05-03  David Martin  <mozart.usal.es>

	* es.po: Various spelling and typo fixes .

Sat, 28 Mar 1998 23:49:31 +0100  Vincent Renardias  <vincentwaw.com>

	* fr.po: More translations (~70% done).
	* es.po: Fixed 2 typos.

Sun,  1 Mar 1998 05:05:34 +0100  Vincent Renardias  <vincent@waw.com>

	* ChangeLog: New File (the one you're reading now).
	* fr.po: New file (many translations still missing).
	* corrected typos in edit/editcmd.c:1187,1188.
	* some more typos in es.po.
	* "fr" added to ALL_LINGUAS in ../configure.in.

